Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bugzilla DB migration completed. Please report issues to Infra team via email via infra@gentoo.org or IRC

Bug 354231

Summary: <dev-java/{icedtea6-bin-1.9.6,icedtea-6.1.9.6}: Security Updates for floating point DoS issue (CVE-2010-4476)
Product: Gentoo Security Reporter: Andrew John Hughes <gnu_andrew>
Component: VulnerabilitiesAssignee: Gentoo Security <security>
Status: RESOLVED FIXED    
Severity: minor CC: java
Priority: High    
Version: unspecified   
Hardware: All   
OS: Linux   
URL: http://blog.fuseyism.com/index.php/2011/02/09/security-icedtea6-179-186-196-released/
Whiteboard: B3 [glsa]
Package list:
Runtime testing required: ---
Bug Depends on: 353418    
Bug Blocks: 247140, 215614, 355127, 370787    

Description Andrew John Hughes 2011-02-09 13:41:28 UTC
See http://mail.openjdk.java.net/pipermail/discuss/2011-February/001692.html
http://blog.fuseyism.com/index.php/2011/02/09/security-icedtea6-179-186-196-released/

I've produced new ebuilds which are in the java-overlay.

Reproducible: Always
Comment 1 Vlastimil Babka (Caster) (RETIRED) gentoo-dev 2011-02-10 00:26:13 UTC
Please stabilize dev-java/icedtea6-bin-1.9.6
Sorry that it's so early after 1.9.5...
Comment 2 Markos Chandras (RETIRED) gentoo-dev 2011-02-10 22:42:33 UTC
amd64 done
Comment 3 Christian Faulhammer (RETIRED) gentoo-dev 2011-02-11 22:14:25 UTC
x86 stable, last one so update the whiteboard
Comment 4 Tim Sammut (RETIRED) gentoo-dev 2011-02-12 18:52:48 UTC
GLSA Vote: Yes.
Comment 5 Stefan Behte (RETIRED) gentoo-dev Security 2011-10-08 22:37:33 UTC
Vote: YES. New GLSA request filed.
Comment 6 GLSAMaker/CVETool Bot gentoo-dev 2014-06-29 15:28:51 UTC
This issue was resolved and addressed in
 GLSA 201406-32 at http://security.gentoo.org/glsa/glsa-201406-32.xml
by GLSA coordinator Mikle Kolyada (Zlogene).